<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:background="@drawable/dialog_background">

    <TextView
        android:id="@+id/dialogTitleWon"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/you_won_title"
        android:textSize="20sp"
        android:textStyle="bold"
        android:textColor="@color/text_tile_low"
        android:gravity="center"
        android:layout_marginBottom="8dp"/>

    <TextView
        android:id="@+id/dialogMessageWon"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/you_won_message"
        android:textSize="16sp"
        android:textColor="@color/text_tile_low"
        android:gravity="center"
        android:layout_marginBottom="16dp"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/dialogNewGameButtonWon"
            style="@style/ButtonStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginEnd="8dp"
            android:text="@string/new_game" />

        <Button
            android:id="@+id/dialogKeepPlayingButton"
            style="@style/ButtonStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginStart="8dp"
            android:text="@string/keep_playing" />

    </LinearLayout>

</LinearLayout>